Releases Index
Revoke the current key
View .md

Revoke the presenting user API key

DELETE
/tokens/me

Authorization

bearerAuth
headerAuthorizationBearer <relk_… | relu_… | OAuth JWT>

Machine/operator tokens use the relk_ prefix; self-serve read-only user keys use relu_; Sign in with Releases supplies an OAuth access token. Required scope depends on the endpoint.

Response Body

The key was revoked.

application/json
  1. response
success*boolean
Example Request
curl -X DELETE 'https://api.releases.sh/v1/tokens/me'
Example Response
{  "success": true}